Subject: Re: bug#33135: 27.0.50; (make-thread) TRAMP interactive freeze macOS 10.14

From: Christian Johansson <[email-masked]>
Date: Sun, 24 Apr 2022 17:00:54 +0200

Yes I think so, I don't use macOS anymore but last time I used multithreading on macOS Emacs dies occasionally. Sometimes I get it on Ubuntu as well but it happens much more rare ans much less deterministically

> 24 apr. 2022 kl. 16:42 skrev Lars Ingebrigtsen <[email-masked]>:
> 
> Christian Johansson <[email-masked]> writes:
> 
>> 10.14 but I haven't tested this on any other system.
>> 
>> Steps to reproduce:
>> 1. Open Emacs without any configuration: src/emacs -Q
>> 2. Make sure you are in *scratch* buffer
>> 3. Paste following Emacs Lisp code:
> 
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
> 
> This was three years ago -- are you still seeing these issues with
> recent Emacs versions?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no